@charset "utf-8";

/*初始化*/

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th { padding:0; margin:0;}
h1, h2, h3, h4, h5, h6 { font-size:14px;}
img, table, td, th { border:0;}
ul, ol { list-style-type:none;}
body { font:12px "microsoft yahei";background: #f7f7f7;}
html,body {padding: 0;margin: 0; overflow-x:hidden; overflow-y:auto;}
em,i{font-style:normal}

select{background:#fafdfe;height:30px;line-height:30px;border:1px solid #e3e3e3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-family: microsoft yahei;color: #555555;}
input[type="text"],input[type="number"],input[type="password"],textarea {
padding:5px;
font-size: 12px;
color: #555555;
background-color: #ffffff;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
font:12px "microsoft yahei";
}
input[type="button"],input[type="submit"],input[type="reset"]{
border: 1px solid #323537;
color: #fff;
position: relative;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
background: #4b4f51;
background: -moz-linear-gradient(top, #4b4f51 0%, #414547 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4f51), color-stop(100%,#414547));
background: -webkit-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: -o-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: -ms-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: linear-gradient(to bottom, #4b4f51 0%,#414547 100%);
cursor: pointer;
font-family:"microsoft yahei";
}
input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover{border: 1px solid rgba(0, 0, 0, .3);
background: #313131;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
cursor: pointer;}


/* 字体颜色 */
.red {color:red;}
.bold {font-weight: bold; color: #545454}


.menu_btn1 {display: block; float: left; width: 60px; height: 23px;border: 0; margin-right: 5px; text-decoration: none; line-height:23px; +line-height: 22px; text-align: center;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
background: #208ed3;
background: -moz-linear-gradient(top, #208ed3 0%, #0272bd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#208ed3), color-stop(100%,#0272bd));
background: -webkit-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -o-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -ms-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: linear-gradient(to bottom, #208ed3 0%,#0272bd 100%);
}
.menu_btn2 {display: block; float: left; width: 70px; height: 23px;border: 0;  margin-right: 5px;  text-decoration: none; line-height:23px; +line-height: 22px; text-align: center;background: #208ed3;
background: -moz-linear-gradient(top, #208ed3 0%, #0272bd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#208ed3), color-stop(100%,#0272bd));
background: -webkit-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -o-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -ms-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: linear-gradient(to bottom, #208ed3 0%,#0272bd 100%);}

.link {display: block; color: #fff; font-size: 14px; font-weight: bold; text-decoration: none;border: 1px solid #323537;
padding: 10px 25px;
color: #fff;
position: relative;
margin: 0 0 0 5px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
z-index: 500;
background: #4b4f51;
background: -moz-linear-gradient(top, #4b4f51 0%, #414547 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4f51), color-stop(100%,#414547));
background: -webkit-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: -o-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: -ms-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: linear-gradient(to bottom, #4b4f51 0%,#414547 100%);
cursor: pointer;}

.link:hover {border: 1px solid rgba(0, 0, 0, .3);
background: #313131;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
cursor: pointer;}

.actived {text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
border: 1px solid #719e37;
background: #9bc747;
background: -moz-linear-gradient(top, #9bc747 0%, #82bd42 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bc747), color-stop(100%,#82bd42));
background: -webkit-linear-gradient(top, #9bc747 0%,#82bd42 100%);
background: -o-linear-gradient(top, #9bc747 0%,#82bd42 100%);
background: -ms-linear-gradient(top, #9bc747 0%,#82bd42 100%);
background: linear-gradient(to bottom, #9bc747 0%,#82bd42 100%);}


#content {width: 100%; /*height: 84.5%; background: #ecf5ff;*/}
#rightTop {height: 50px; background: #e9e9e9;padding: 0 20px;border-radius:6px;margin: 10px;border: 1px solid #e3e3e3;}
#rightTop p {line-height:30px; float: left; color: #444; padding-top:10px;}
#rightTop p strong {margin-left:20px; margin-right:10px;}
.tidings {color: #06c; text-decoration: none; padding-left: 13px; background: url(images/right_p.gif) no-repeat 0 1px;}
.tidings:hover {text-decoration: underline}
.num {color: #f60; text-decoration: none;}
.num:hover {text-decoration: underline}
.btn {float: right; margin-top: 10px;}
#rightCon {padding: 10px 10px 60px; background: #fbfdff;  overflow: hidden;margin: 10px;border: 1px solid #e3e3e3;border-radius: 10px;}
#rightCon dt {line-height: 30px; font-size: 14px; color: #09f; font-weight: bold; padding: 10px 40px 0;}
#rightCon dd {border-bottom: 1px solid #e3e3e3; line-height: 25px; padding: 0 40px 20px;}
#rightCon dd th {text-align: left; width: 120px; color: #444;}
.td {width: 200px; padding-left: 20px;}
#page_footer {color: #999;text-align: center; padding: 20px 0px;}
.info {overflow: hidden;margin:10px;border: 1px solid #e3e3e3;border-radius:10px;}
.mrightTop { background:#fff; height:52px;  padding: 0 20px;margin:10px;border: 1px solid #e3e3e3;}
.mrightTop1 {height:80px;  padding: 0 20px;margin:10px;border: 1px solid #e3e3e3;}
.fontl {float: left; height:30px; line-height:30px; padding-top: 5px;}
.fontr {float: right; height: 20px; padding-top: 5px;}
#select {height: 20px; width: 100px; margin: 0 5px; line-height: 20px; float: left;}
.button1 {line-height: 21px; color: #234f8d; background: url(images/button2.gif); text-align: center; display: block; height: 21px; width: 60px; float: left; text-decoration: none;}
.txt {float: left; height: 20px; line-height: 20px;}

.tatr1 {line-height: 34px; height: 34px; font-weight: bold; color: #444; text-align: center;}
.tatr1 td {border-bottom: 1px solid #eee;}
.sort_asc {background: url(images/sort_asc.gif) no-repeat right 2px; padding-right: 10px;}
.sort_desc {background: url(images/sort_desc.gif) no-repeat right 2px; padding-right: 10px;}
.editable {background: url(images/editable.gif) no-repeat right 2px; padding-right: 14px;}

.tatr2 {color: #444; /*height: 34px;*/ text-align: center;}
.tatr2 td {border-bottom: 1px dotted #eee; empty-cells:show;}
.padding1 { padding-right: 15px; }
.tdare{ padding: 0 5px 60px 5px; background: #fbfdff;border: 1px solid #e3e3e3;border-radius: 10px;margin: 10px;}
.tdare td {padding: 10px 0;}
.tdare th a, .tdare td a {color: #234f8d;}
.tdare th a:hover, .tdare td a:hover {color: #12325f;}
.seledr { font-size:12px; }
tr td.handler, th.handler{ width: 80px; text-align: center;}
tr td.handler span { display:block; width: 140px; text-align:left; margin: 0 auto;}
tr.no_data td{color: #444444; padding-top: 60px; text-align:center; font-weight: bold; font-size:14px;}

/*
.page {color: #FFF; background: #eee; padding: 3px 10px; float: right; margin: 20px 20px 0 0;}
*/

.flip_over {float: left; line-height: 20px; margin-right: 10px;}
.page {float: right;}
.mtr10 { margin: 10px 20px 0 0; display: inline;}
.formerNull, .downNull, .former, .page_link, .page_hover, .down, nonce {margin-left: 3px;}
.formerNull {background-image: url(images/up.gif);background-color: #e0e0e0; background-repeat: no-repeat; background-position: center center; border: 1px solid #c7c7c7; display: block; float: left; width: 15px; height: 19px;}
.former {background-image: url(images/up.gif); background-color: #7ec0f2;background-repeat: no-repeat; background-position: center center; border: 1px solid #4f99e8; display: block; float: left; width: 15px; height: 19px;}
.former:hover {border: 1px solid #888;}
.page_link {color: #666;}
.page_hover {color: #ff6000;}
.page_link, .page_hover {font-weight: bold; display: block; float: left; text-decoration: none; padding: 2px 5px 0; font-size: 16px;}
.page_link:hover, .page_hover:hover {text-decoration: underline;}
.down {padding: 2px 15px 2px 8px; background-image: url(images/down.gif); background-position: 50px center; border: 1px solid #4f99e8; text-decoration: none; display: block; float: left; background-color: #7ec0f2; background-repeat: no-repeat; color: #fff;}
.downNull {padding: 2px 15px 2px 8px; background: #e2e2e2 url(images/down.gif) no-repeat 50px center; border: 1px solid #c7c7c7; color: #fff; text-decoration: none; display: block; float: left; }
.down:hover {border: 1px solid #2578d0;}
.page .nonce { border: 1px solid #ddd; display: block; float: left; height: 17px; text-decoration: none; color: #a3a3a3; line-height: 17px; padding: 0 5px; }
.stat { float: left; height: 20px; line-height: 20px; color: #a3a3a3; text-decoration: none; }

.subnav {float: left; margin-left: 20px;}
.subnav li {float: left; margin-right: 8px;margin-top:10px;line-height: 30px;}
.subnav li span {font-weight: bold; color: #444; position: relative;}
.btn1 {padding:0 10px;display: block; height: 30px; line-height: 30px; color: #fff; text-align: center; text-decoration: none;background-image: -webkit-linear-gradient(#ff6707, #dd5600 60%, #c94e00);
background-image: -o-linear-gradient(#ff6707, #dd5600 60%, #c94e00);
background-image: linear-gradient(#ff6707, #dd5600 60%, #c94e00);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff6707', endColorstr='#ffc94e00', GradientType=0);
filter: none;
border-bottom: 1px solid #aa4200;text-shadow: 0 1px 0 rgba(0,0,0,0.1);border-radius: 3px;display: inline-block;background:#ff6707;}
.btn2 {width: 69px; height: 20px; background: url(images/btn2.gif); display: block; width: 54px; height: 20px; line-height: 20px; color: #fff; text-align: center; text-decoration: none}
.btn3 {width: 94px; height: 20px; background: url(images/btn3.gif); display: block; width: 81px; height: 20px; line-height: 20px; color: #fff; text-align: center; text-decoration: none}
.btn4 {width: 69px; height: 20px; background: url(images/btn4.gif); display: block; width: 94px; height: 20px; line-height: 20px; color: #fff; text-align: center; text-decoration: none}


.paddingT15 {padding-top:15px;}
.ptb20 {padding: 20px 0;}
.infoTable {width: 100%; background: #fff; color: #444;padding:20px 0;}
.show_image{vertical-align:middle;}
.infoTableInput, .infoTableInput2, .infoTableFile, .infoTableFile2{height:17px; line-height:17px;}
.infoTableInput {width:255px;}
.infoTableFile {width:331px; height:25px;}
.infoTableInput2 {width:125px;}
.infoTableFile2 {width:201px; height:25px;}
.infoTable textarea {width:255px; height:100px; font-size:12px}
.infoTable select {font-size:12px}
.info th {text-align: left; padding-left: 40px; width: 140px;/* height: 35px;*/}
.select {width: 370px; color: #444; font-size: 12px;}
.wordSpacing5 {word-spacing: 5px;}
.gray {color: #a1a1a1; padding-left: 20px;}
.text250 {width: 238px; color: #444; font-size: 12px; padding-left: 18px}
.normal {font-weight: normal;}
.file {width: 330px;}
.formbtn {width: 60px; height:30px;border: 0;}
.formbtn1 {margin-left: 10px;width: 69px;height: 30px;line-height: 30px;color: #fff;text-align: center;text-decoration: none;background-color: #c94e00;background-image: -webkit-linear-gradient(#ff6707, #dd5600 60%, #c94e00);background-image: -o-linear-gradient(#ff6707, #dd5600 60%, #c94e00);background-image: linear-gradient(#ff6707, #dd5600 60%, #c94e00);background-repeat: no-repeat;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff6707', endColorstr='#ffc94e00', GradientType=0);filter: none;border-bottom: 1px solid #aa4200;text-shadow: 0 1px 0 rgba(0,0,0,0.1);border-radius: 3px;display: inline-block;}
.recommend_to {width: 100%;}
.recommend_to li {width: 48%; float: left;}
.floatleft {float:left;padding-left:15px;}
.clear {clear: both;}
.queryCtrl { float:left; margin-right:5px; color:#888; }
.queryInput, .queryInput2 {height:17px; line-height:17px; margin: 0px 8px 0px 1px;}
.queryInput{ width:100px; }
.queryInput2 {width:50px; }
.querySelect {margin: 0px 8px 0px 1px; font-size:12px}
.dataTable {border-collapse:collapse;}
.dataTable td { text-align:left; }
.dataTable .firstCell { padding-left:25px; }
.pageLinks { float: right; color:#444; }
.pageLinks ul { list-style:none; }
.pageLinks li { float:left; margin:0 5px; }
.pageLinks .curr-page { font-weight:bold; }
.pageLinks .pg_total {  }

.left {float: left}
.right {float: right}
.mt10 {margin-top: 10px;}
.sort_order{width:50px; height:17px; line-height:17px; text-align:center}
td.table-center, tr.table-center, th.table-center {text-align: center; }



/* 订单详情 */
.demand {height: 26px; background: url(images/demand.gif); padding: 5px 0 0 18px;}
.w130 {width: 130px;}
.order_form {margin: 0 6px; padding: 15px 12px; border-bottom: solid 1px #eee; color: #444;}
.order_form h1 {font-size: 14px; color: #009de6; margin-bottom: 10px;}
.order_form h2 {font-size: 14px; color: #8c8c8c; margin-bottom: 10px;}
.order_form ul {}
.order_form li {width: 50%; float: left; line-height: 22px;}
.order_form a {color: #06c;}
.order_form a:hover {color: red;}
.order_info {}
.order_info_pic {width: 50px; height: 50px; border: solid 1px #bdbdbd; display: block; overflow: hidden; float: left;}
.order_info_pic:hover {border: solid 1px #333;}
.order_info_text {float: left; width: 130px; height: 53px; overflow: hidden; margin: 0 15px; line-height: 18px;}
.order_info_text a {color: #444; text-decoration: none;}
.order_info_text a:hover {text-decoration: underline;}
.order_info_text img{width:30px;height:30px}
.order_info p {float: left; margin: 18px 25px 0 0;}
.red_common {font-weight: bold; color: #ff5400;}
.red_big {font-weight: bold; color: #ff5400; font-size: 16px;}
.up_style {position: relative; top: -3px;}
.order_bottom {line-height: 22px;}
.line_none {border: 0;}
/* 订单详情结束 */

/* 表单验证的相关样式 */
form .field_notice { color:#9C9C9C; margin-left:5px; }
form label.error { color:red; font-style:normal; margin-left:5px; }
form input.error { border:red 1px dotted; }
form label.checking { padding-left:18px; background:transparent url(images/checking.gif) no-repeat; margin-left:5px; font-style:italic; color:#9C9C9C; display:none; }
form label.right { padding-left:12px; background:transparent url(images/right.gif) no-repeat; margin-left:5px; font-style:italic; color:green; float:none; }


.groupbuy{overflow: hidden;margin: 10px;border: 1px solid #e3e3e3;border-radius: 10px;padding: 20px;background: #fff;}
.groupbuy .title{font-weight: bold;margin-bottom: 10px;font-size:14px;}
.groupbuy li{line-height:26px;}


.stat_info { color: #0099CC; background-color: #F3FBFE; clear: both; padding: 15px; border: solid 1px #DEEFFB;margin:0 10px;}
.stat_info span { font-size: 12px; margin-right: 50px; white-space: nowrap;}
.stat_info span strong { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #31444D; margin: 0 2px;}





@font-face {font-family: "iconfont";
  src: url('iconfont/iconfont.eot?t=1468984132'); /* IE9*/
  src: url('iconfont/iconfont.eot?t=1468984132#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont/iconfont.woff?t=1468984132') format('woff'), /* chrome, firefox */
  url('iconfont/iconfont.ttf?t=1468984132') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont/iconfont.svg?t=1468984132#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

#header{background: #1b9ad5;border-bottom: 1px solid #118ec9;height: 83px;}
#header .logo{margin-left: 8px;margin-top: 21px;width: 262px;height: 45px;float: left;}
#header .submenu{text-align: center;width: 1000px;position: absolute;right: 0px;height: 84px;}
#header .submenu li {float: right;width: 82px;height: 82px;border-left: 1px solid #27aae7;border-right: 1px solid #0779ba;}
#header .submenu li a{text-align: center;height: 74px;width: 82px;padding-top: 8px;display: block;text-decoration: none;color: #FFF;}
#header .submenu li a em{width:40px;height:40px;display:block;margin:auto;font-size:40px;}
#header .submenu li span{margin-top: 6px;display: block;}

#menu-frame{ float:left;}
#main-frame{ float:right;}
#menu-frame::-webkit-scrollbar {width: 5px;}
#menu-framet::-webkit-scrollbar-track {-webkit-border-radius: 10px;border-radius: 10px;background-color: #F5F5F5 }
#menu-frame::-webkit-scrollbar-thumb {-webkit-border-radius: 10px;border-radius: 10px;background: #0e92d0}

.muneFG {height: 13px;width: 0px;border-right: 1px solid #15aae3;border-left: 1px solid #08679f;display: inline-block;position:relative;top:15px;float:left;}
#menu-div{background: #0e92d0;height: 42px;}
#menu-div ul{margin: 0px 0px 0px 15px;padding: 0;list-style-type: none;}
#menu-div ul li{float: left;display: block;height: 42px;line-height: 42px;position: relative;}
#menu-div ul li a{float:left;color:#FFF;padding: 0px 12px;display: block;text-decoration: none;_margin-top: 14px;}
#menu-div ul li a:hover { background: #1887bb }
#menu-div ul li a em{line-height:43px;font-size:16px;}
#menu-div ul li a span{ margin-left: 10px; }
#menu-div ul li a span.number{min-width: 22px;padding: 0 5px;height: 16px;background: #ec5051;border-radius: 8px;display: inline-block;line-height: 15px;vertical-align: middle;text-align: center;}
#menu-div ul li:hover a{color: #fff;background: #1887bb;}
#menu-div ul li:hover ul{display: block;position: absolute;top: 42px;left: -15px;}
#menu-div ul li:hover ul li{border-bottom: 1px solid #11689c;border-top: #1f9dd1 1px solid;}
#menu-div ul li:hover ul li a{width: 133px;display: block;}
#menu-div ul li:hover ul li a:hover {width: 133px;display: block;background: #1480b3;}



/* welcome.html界面样式优化 */
.important{border:1px #DCDCDC solid;background:#F7F7F7;height:90px;padding:0px;margin:0px}
.important .import{width:100%;height:100%;float:left;padding:0px;margin:0px;}
.important .import li{list-style:none;width:20%;height:50px;float:left;padding:20px 0px;}
.important .import li .module{width:100%;height:100%;border-left: 1px solid #ccc;}
.important .import li.import_1 .module{border:none}
.important .import li i{background:url(images/import.png) no-repeat left top;height:50px;width:50px;display:block;float:left;margin-left:30px;*margin-left:20px;margin-right: 10px;}
.important .import li.import_1 i{background-position:0px 0px}
.important .import li.import_2 i{background-position:-50px 0px}
.important .import li.import_3 i{background-position:-95px 0px}
.important .import li.import_4 i{background-position:-148px 0px}
.important .import li.import_5 i{background-position:-200px 0px}
.important .import li.import_6 i{background-position:-250px 0px}
.important .import li .detail{height:50px;width:55%;float:left;}
.important .import li .detail strong{display:block;font-size:16px;color:#535554;}
.important .import li .detail span{display:block;font-size:15px;color:#535554;}
.welcome_detaile{height: 380px;margin: 20px -10px 0px -20px;}
.welcome_detaile .item{width: 31.25%;float: left;margin-left: 1.8%;}
.welcome_detaile .item .mt{height: 110px;position: relative;}
.welcome_detaile .item .mt span {position: absolute;top: 50px;left: 50%;margin-left: -50px;color: #fff;text-align: center;width: 100px;height: 70px;font-size: 18px;padding-top: 30px;}
.welcome_detaile .item .mt span em {display: block;font-style: normal;font-size: 14px;}
.welcome_detaile .item .mc{border: 1px solid #E4E4E4;border-top: 0;width: 99.5%;display: inline-block;}
.welcome_detaile .item .mc li{width: 49.8%;float: left;list-style-type: none;border-right: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4;text-align: center;height: 70px;color: #666;text-align: center;padding-top: 20px;}
.welcome_detaile .item .mc li:first-child{border-top: 0;}
.welcome_detaile .item .mc li.li_even{border-right: none;}
.welcome_detaile .item .mc li strong{font-size: 14px;display: block;font-weight: 500;margin-bottom: 10px;}
.welcome_detaile .item .mc li strong a{color: #00CCCC;font-size: 14px;display: block;font-weight: 500;text-decoration: none;}
.welcome_detaile .item .mc li span{font-size: 14px;font-weight: 500;}
.welcome_detaile .shop_item .mt{background-color: #00cccc;}
.welcome_detaile .shop_item .mt span{background: url(images/item-mt1.png) no-repeat;}
.welcome_detaile .shop_item .mc li ,.welcome_detaile .shop_item .mc li strong a{color: #00CCCC;}
.welcome_detaile .goods_item .mt{background-color: #3399ff;}
.welcome_detaile .goods_item .mt span{background: url(images/item-mt2.png) no-repeat;}
.welcome_detaile .goods_item .mc li ,.welcome_detaile .goods_item .mc li strong a{color: #3399ff;}
.welcome_detaile .order_item .mt{background-color: #ff9966;}
.welcome_detaile .order_item .mt span{background: url(images/item-mt3.png) no-repeat;}
.welcome_detaile .order_item .mc li ,.welcome_detaile .order_item .mc li strong a{color: #ff9966;}
